* {padding:0; margin:0;}
html{    overflow-y: scroll;}

body {
    font-family: Verdana,Arial;
    font-size: 11px;
    background-color: #f5f5f5;
}

a {
    text-decoration: none; 
    color: #c52561;
}

a:active, a:hover {
    text-decoration: underline;
}

img { border: 0 none; }

.img16 {margin-right: 3px;}

.clear{ clear:both; }

select {
    background: none repeat scroll 0 0 #ffffff;
    border: 1px solid #abadb3;
}
select:hover {
    border: 1px solid #7eb4ea;
}

input {
    height: 16px;
    line-height: 16px;
    padding: 3px 8px;
}
input:not([type="radio"]) {
    border: 1px solid #b5b7b4;
}
input[type=radio] {
}

input[type=checkbox] {
    position: absolute;
    overflow: hidden; 
    clip: rect(0 0 0 0); 
    height: 1px; 
    width: 1px; 
    margin: -1px; 
    padding: 0;
    border: 0;
}

input[type=checkbox] + label.css-label {
    padding-left: 20px;
    height: 15px;
    display: inline-block;
    line-height: 15px;
    background-repeat: no-repeat;
    background-position: 0 0;
    vertical-align: middle;
    cursor: pointer;
}

input[type=checkbox]:checked + label.css-label {
    background-position: 0 -15px;
}

button {
    background: linear-gradient(to bottom, #ffffff 0%, #eef2f6 100%) repeat scroll 0 0 transparent;
    border: 1px solid #c3d0d8;
    box-shadow: 0 0 0 1px rgba(255, 255, 255, 0.2) inset;
    border-radius: 1px 1px 1px 1px;
    color: #536069;
    cursor: pointer;
    display: inline-block;
    line-height: 20px;
    padding: 2px 20px;
    text-align: center;
}

.css-label{ background-image:url("/images/style4/icons/checkbox-red-check.png"); }

.float-r {
    float: right;
}

.float-l {
    float: left;
}

.h {
    visibility: hidden; 
    display: none;
}
.v {
    visibility: visible;
    display: block;
}

.block:before, .block:after {
    content: " ";
    display: table;
}

.block:after {
    clear: both;
}

.icon16 {
    background-position: 0 0;
    display: inline-block;
    height: 16px;
    width: 16px;

    float: right;
    position: relative;
    vertical-align: top;
    margin-top: 2px;

    opacity: 0.7;
    transition: opacity 0.2s ease-out 0s;
}

#header-wrap{
/*    background-color: #b13d80;*/
    background-color: #c40572;
    border-bottom: 1px solid #6a0020;
    border-top: 1px solid #cb2585;
    box-shadow: 0 3px 3px rgba(0, 0, 0, 0.1);
    height: 43px;
    position: fixed;
    width: 100%;
    z-index: 900;
}

#header{
    width: 1004px;
    height: 43px;
    margin: 1px auto 0;
}

#logo-wrap{
    float: left; 
    margin-right: 0;
}

#logo_80x40 {
    background: url("/images/style4/logo/amur5_logo_80x40.png") no-repeat scroll 0 0 transparent;
    float: left;
    height: 40px;
    width: 80px;
}
#logo_80x40:hover{
    background: url("/images/style4/logo/amur8_logo_80x40.png") no-repeat scroll 0 0 transparent;
}

a.header-link  {
    padding: 11px 15px;
    color: #ffffff;
    text-decoration: none;
    font-size: 15px;
    }

a.header-link:hover  {color:#ffe805;}

#content-wrap {
    width: 100%;
}

#content {
    min-height: 100%;
    min-width: 1004px;
    overflow-y: hidden;
    position: relative;
    width: 1004px;
    margin: 0px auto 0;
}


#panel{
    background: url("/images/style4/bg/panel.png") repeat scroll left top transparent;
    height: 33px;
    margin: 45px auto 0;
}

a.panel {
    color: #000000;
    font-size: 14px;
    padding: 6px 15px 4px 15px; 
    text-decoration: none;
    height: 23px;
}

a.panel:hover {
    background: url("/images/style4/bg/panel-active2.png") repeat scroll left bottom transparent;
}

a.panel-active {
    background: url("/images/style4/bg/panel-active.png") repeat scroll left bottom transparent;
    color: #c52561;
}

textarea {
    padding: 4px;
    resize: none;
}

textarea.set_account {
    height: 140px;
    width: 700px;
}

div.menu{
    background-color: #f8f8f8;
    height: 75px;
    margin: 0px auto 0;
}

#main-tab {
    background: none repeat scroll 0 0 #ffffff;
    border: 1px solid #b00e66;
    min-height: 600px;
    padding: 17px;
    float: left;
    width: 968px;
}

div.main2-tab, div.main2grey-tab{
    border: 1px solid #fbfbfb;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
    min-height: 522px;
    width: 809px;
    padding: 0 17px;
    float: left;
    font-size: 12px;
    margin: 0px 2px 4px 1px;
}

div.main2-tab{
    background: none repeat scroll 0 0 #fdfdfd;
}

div.main2photo-tab{
    width: 816px;
    margin: 0px 1px 5px 1px;
    padding: 0 13px 0 15px;
}

div.main2-tab div.header-line, div.main2grey-tab div.header-line{
    margin: 0 -17px 7px;
    font-weight: bold;
    padding: 4px 15px 6px;
    font-size: 13px;
    background-color: #f8f1eb;
}

div.main2photo-tab div.header-line {
    margin: 0 -13px 7px -15px;
}


div.main2-tab .row {
    padding: 0px 0px 10px 0px;
}

div.main2-tab .row .label{
    margin-left: 15px;
    float: left;
    width: 160px;
    color: #191c1f;

    font-weight: bold;
    line-height: 16px;
    text-align: right;
}

div.window-tab .row {
    padding: 0px 0px 7px 0px;
}
div.window-tab .row label {
    display: block;
    padding: 0px 0px 2px 0px;
}

div.window-tab .row .data input{
    padding: 3px 5px;
}

div.main2-tab .row .data{
    margin-left: 17px;
    float: left;
}

div.main2-tab .row .data input {
    padding: 1px 8px;
}

div.main2-tab .row .data select, div.window-tab .row .data select{
    min-width: 155px;
}

div.main2-tab .row .data select option, div.window-tab .row .data select option{ 
    padding: 1px 3px;
}

div.main2-tab .row .data input[type=checkbox] + label.css-label {
    margin-bottom: 5px;
}

#photo-tab {
    background: none repeat scroll 0 0 #ebebeb;
    border: 1px solid #ebebeb;
    min-height: 524px;
/*    padding: 0px 0px 17px 0px;*/
/*    float: right;*/
    margin-left: 848px;
/*    right: 0;*/
    width: 154px;
    font-size: 12px;
}

#photo-tab div.header-line {
    background-color: #F8F1EB;
    font-size: 13px;
    font-weight: bold;
    margin: 0 0px 7px;
    padding: 4px 0px 6px;
    text-align: center;
}

#photo-tab div.small-data {
    margin: 0 0px 10px 0px;
}

ul.menu-list, ul.user-list, ul.top5-list {
    list-style: none outside none;
}

.menu-list li {
    background-color: #ebebeb;
    display: block;
    float: left;
    height: 55px;
    min-width: 70px;
    line-height: 120%;
    list-style-type: none;
    margin: 4px 2px 2px 2px;
    padding: 5px 7px 0px 7px;
    position: relative;
    text-align: center;
    box-shadow: 0 3px 3px rgba(0, 0, 0, 0.1);
    cursor: pointer;
}

.menu-list li:hover {
    background-color: #fee19f;
    text-decoration: underline;
}

.menu-list li.active {
    background-color: #ffffff;
    color: #c52561;
}

.menu-list li a {
    color: #000000;
}

.menu-list li img {padding-bottom: 2px;}

.menu-list li.active a {
    color: #c52561;
}

.user-list li {
    background-color: #fbfbfb;
    display: block;
    float: left;
    height: 200px;
    width: 183px;
    line-height: 120%;
    list-style-type: none;
    margin: 0 10px 20px 0;
    padding: 15px 0 0;
    position: relative;
    text-align: center;
}

.user-list li:hover {
    background-color: #fee19f;
}

a.link {
    font-size: 11px;
    font-weight: bold;
    color: #ff5f00;
    text-decoration: none;
}

.user-list li:hover .link { 
    color: #c52561;
    text-decoration: underline;
}

.top5-list li {
    background-color: #fbfbfb;
    display: block;
    float: left;
    height: 120px;
    width: 120px;
    line-height: 120%;
    list-style-type: none;
    margin: 0 10px 20px 0;
    padding: 15px 0 0;
    position: relative;
    text-align: center;
}

div.account-photo-1 {
    background-color: #ffffff;
    width: 250px;
    height: 286px;
    padding: 17px 17px 4px;
    display: block;
    line-height: 200%;
    margin: 0px 10px 10px 0px;
    position: relative;
    text-align: center;
    font-size: 14px;
    border: 1px solid #e0e0e0;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
    border-radius: 4px 4px 4px 4px;
}

div.birthday {
    width: 100px;
    height: 120px;
    background: url("/images/style4/layers/birthday2.png") top right no-repeat;
    position: absolute;
    top: 1px;
    left: 184px;
    overflow: hidden;
    z-index: 15;
}

div.user-status {
    width: 120px;
    height: 120px;
    position: absolute;
    top: 9px;
    left: 9px;
    overflow: hidden;
    z-index: 11;
}

div.user-admin {
    /*background: url("/images/style4/layers/status-admin.png") top right no-repeat;*/
}

div.user-moderator {
    background: url("/images/style4/layers/status-moderator.png") top right no-repeat;
}

div.user-operator {
    background: url("/images/style4/layers/status-operator.png") top right no-repeat;
}

div.account-photo-4 {
  background-color: #FFFFFF;
    border: 1px solid #e0e0e0;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
    border-radius: 4px 4px 4px 4px;
    display: block;
    font-size: 14px;
    line-height: 200%;
    margin: 0 10px 14px 0;
    padding: 0 12px 6px 12px;
    position: relative;
    text-align: center;
    width: 260px;
}

div.account-photo-4 .photos-link{
    font-size: 12px;
    text-align: center;
    height: 20px;
    width: 260px;
}

.border-4 {
    margin: 4px;
    border: 1px solid #E0E0E0;
    border-radius: 4px 4px 4px 4px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
}

div.photo-full {
    background-color: #FFFFFF;
    border: 1px solid #E0E0E0;
    border-radius: 4px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
    margin: 0 0 10px 0px;
    padding: 17px 10px 7px;
    width: 792px;
}

div.admin-photo {
    background-color: #FFFFFF;
    border: 1px solid #E0E0E0;
    border-radius: 4px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
    margin: 0 0 10px 5px;
    padding: 17px 16px 7px;
}

div.admin-photo-filter {
    background-color: #FFFFFF;
    border: 1px solid #E0E0E0;
    border-radius: 4px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
    margin: 0 0 10px 5px;
    padding: 17px 16px 17px;
}

div.search-filter {
    background-color: #FFFFFF;
    border: 1px solid #E0E0E0;
    border-radius: 4px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
    margin: 0 0 10px 5px;
    padding: 7px 12px 7px;
}

div.account-data1 {
    background-color: #ffffff;
    width: 672px;
    height: 283px;
    padding: 17px 16px 7px 16px;
    margin-bottom: 10px;
    border: 1px solid #e0e0e0;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
    border-radius: 4px 4px 4px 4px;
}

div.account-data2 {
    background-color: #fdfdfd;
    border: 1px solid #e0e0e0;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
    border-radius: 4px 4px 4px 4px;
    font-size: 12px;
    margin-bottom: 14px;
    padding: 0px 16px 4px;
    width: 672px;
    min-height: 105px;
}

div.account-data3 {
    background-color: #fdfdfd;
    border: 1px solid #e0e0e0;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
    border-radius: 4px 4px 4px 4px;
    font-size: 12px;
    margin: 1px 0 12px;
    padding: 0px 16px 4px;
    width: 970px;
}

div.account-data-error{
    background: url("/images/style4/photos/blur.jpg") 16px 17px no-repeat;
    height: 275px;
    display: table-cell;
    text-align: center;
    vertical-align: middle;
}

div.account-data-error p{
    font-size: 16px;
    font-weight: bold;
    color: red;
}

div.average-data{
    width: 380px;
    padding: 7px 6px 7px;
    background-color: #ffffff;
    border: 1px solid #e0e0e0;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
    border-radius: 4px 4px 4px 4px;
    margin: 0px 5px 10px 5px;

}
.average-data img.user {
    width:120px;
    height:120px;
    padding: 4px;
}
.average-data img.user:hover {
    background-color: #fee19f !important;
}

.average-data div.panel-button{
    width: 250px;
    padding: 10px 0 0 0;
}

div.small-data{
    width: 150px;
    margin: 0px 4px 10px 5px;
/*    padding: 7px 6px 7px;*/
    padding-top: 8px;
    background-color: #ffffff;
    border: 1px solid #e0e0e0;
    border-radius: 4px 4px 4px 4px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
    display: table-cell;
    text-align: center;
    vertical-align: middle;
}
div.small-data:hover {
    background-color: #fee19f;
}

div.small-data div.status {
    color: #ffffff;
    overflow: hidden;
    padding: 1px 0;
    white-space: nowrap;
    width: 100%;
}

div.small-data div.online0 {    background-color: #B3B38B;}
div.small-data div.online1 {    background-color: #00B38B;}

div.small-data div.photo_status-0 {    background-color: #B3B38B;}
div.small-data div.photo_status-1 {    background-color: #00B38B;}
div.small-data div.photo_status-2 {    background-color: #B3008B;}

div.label {
    font-weight: bold;
    font-size: 12px;
    padding: 0 3px 0px 3px;
    margin-top: 0;
    margin-bottom: 4px;
    height: 13px;
}

.label:after {
    clear: both;
}

.label-red {
    color: #b00e66;
}

ul.data-list {
    list-style: none outside none;
}

.data-list li {
    background-color: #fbfbfb;
    display: block;
    float: left;
    height: 20px;

    list-style-type: none;
    font-size: 13px;
/*
    margin: 0 10px 20px 0;
    padding: 15px 0 0;*/
    position: relative;
    text-align: left;
}

.data-list li span.label {
    color: #75808f;
    display: block;
    float: left;
    padding: 0px 5px;
}

.data-list li span.data {
    color: #252f37;
    display: block;
    float: right;
/*    height: 20px;*/
    overflow: hidden;
    white-space: nowrap;
}

.next, .data-list li.next {
    background: none repeat scroll 0 0 #f8f1eb;
}

.data-list li.mail0 { color: #000000; background-color: #eeeeee; }
.data-list li.mail0:hover { color:#ff00ff; background-color: #ffffcc; }
.data-list li.mail1 { color: #000000; background-color: #fcfcfc; }
.data-list li.mail1:hover { color:#ff00ff; background-color: #ffffcc; }
.data-list li.mail2 { color: #000000; background-color: #fbc3f8; } 
.data-list li.mail2:hover { color:#ff00ff; background-color: #ffffcc; }
.data-list li.mail3 { color: #000000; background-color: #fadcf8; }
.data-list li.mail3:hover { color:#ff00ff; background-color: #ffffcc; }

.data-list li.data {
    width: 450px;
    padding: 0 4px;
    overflow: hidden;
}

.account-data-list li {    width: 336px;}
.account-data-list li span.label {    width: 146px;}
.account-data-list li span.data {    width: 180px;}
.account-data-list li span.data a {    font-weight: bold;}

.average-data-list {width: 250px; padding: 4px 0;}
.data-p0 {padding: 0;}
.average-data-list li {width: 250px; white-space: nowrap; overflow: hidden;}
.average-data-list li span.label {    width: 110px;}
.average-data-list li span.data {    width: 130px;}
.average-data-list li span.photo-name {padding: 0 0 0 5px;}
.average-data-list li input.photo_name_input {padding: 1px 3px; width: 200px;}
.average-data-list li img {vertical-align: top;}

.photo-data-list {margin-top: 2px;}
.photo-data-list li {width: 198px; text-align: center; white-space: nowrap;}
.photo-data-list li span.label {display: inline; float: none;  }
.photo-data-list li span.data {display: inline;  float: none;}


.photo-add-list {width: 654px; padding: 4px 0;}
.photo-add-list li {width: 655px; padding: 1px 0 1px 0;}
.photo-add-list li span.label { width: 90px;}
.photo-add-list li span.data { width: 520px; }
.photo-add-list li input { padding: 1px 8px;}

.news-add-list {width: 774px; padding: 0; border: 1px solid #cecece;}
.news-add-list li {width: 774px; padding: 1px 0 1px 0;}
.news-add-list li span.label { width: 90px;}
.news-add-list li span.data { width: 630px; }
.news-add-list li input { padding: 1px 8px;}

.dictionary-add-list {width: 774px; padding: 0; border: 1px solid #cecece;}
.dictionary-add-list li {width: 774px; padding: 1px 0 1px 0;}
.dictionary-add-list li span.label { width: 100px;}
.dictionary-add-list li span.data { width: 630px; }
.dictionary-add-list li input { padding: 1px 8px;}

.word-add-list {width: 774px; padding: 0; border: 1px solid #cecece;}
.word-add-list li {width: 774px; padding: 1px 0 1px 0;}
.word-add-list li span.label { width: 110px;}
.word-add-list li span.data { width: 630px; }
.word-add-list li input { padding: 1px 8px;}

.search-data-list {width: 650px; padding: 4px 0;}
.search-data-list li {width: 325px; white-space: nowrap; overflow: hidden; height: 21px;}
.search-data-list li.full {width: 315px;    padding: 0 5px;}
.search-data-list li span.label {    width: 142px;}
.search-data-list li span.data {    width: 173px;}

/*.search-data-list li input:not([type="radio"]) {padding: 1px 3px; width: 10px;}*/
.search-data-list li select {/*padding: 1px 3px;*/ max-width: 173px; height: 19px;}
.search-data-list li input.username {height:18px; padding: 0 8px;}

.search-data-list li input.i3 {padding: 1px 3px 0px; width: 25px; text-align: center;}
.search-data-list li img {vertical-align: top;}

.balance-list, .log-list {width: 784px; padding: 4px 0;}
.balance-list li, .log-list li {width: 784px; padding: 1px 0 1px 0;}
.balance-list li span, .log-list li span, .mail-list li span {display: block; float: left; padding: 0px 5px;}

.balance-list li span.header, .log-list li span.header, .mail-list li span.header {font-weight: bold; color: #505050;}
.balance-list li span.date { width: 130px;}
.balance-list li span.amount { width: 80px; text-align: right;}
.balance-list li span.type { width: 254px;}
.balance-list li span.desc { width: 280px;}
.balance-list li span.red {color: #FF0D00 !important;}
.balance-list li span.green {color: #55A115 !important;}


.log-list li span.type { width: 26px; text-align: center;}
.log-list li span.date { width: 150px;}
.log-list li span.ip { width: 180px;}
.log-list li span.name { width: 370px;}

.mail-list {width: 774px; padding: 4px 0;}
.mail-list li {width: 774px; padding: 1px 0 1px 0;}
.mail-list li span.user-for { width: 100px; text-align: center;}
.mail-list li span.title { width: 520px; overflow: hidden;}
.mail-list li span.date { width: 120px;}


div.admin-photo ul{
 padding: 4px 0;
}

div.admin-photo ul li {
    width: 100%;
    height: auto;
    min-height: 18px;
    padding: 1px 4px;
}
div.admin-photo ul li input {
    padding: 1px 8px;
    margin: 0 2px;
    vertical-align: bottom;
}

div.admin-photo ul li input[type=radio] {
    padding: 1px 0px;
}


img.gift {
    padding: 1px;
    margin: 0 2px 0 0;
}

.fixed {
    position: fixed !important;
}

.window-popup-wrap {
    background: url("/images/style4/bg/black-50.png") repeat scroll 0 0 transparent;
    min-height: 100%;
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    z-index: 1000;
}

div.window-popup {
    width: 510px;
    margin: 88px auto 20px;
    background: none repeat scroll 0 0 #ffffff;
    position: relative;
    z-index: 1005;
}
div.window-popup-login{
    width: 410px !important;
}

div.window-popup-gift-select{
    width: 750px !important;
}

div.window-popup-gift-confirm{
    width: 540px !important;
}

div.window-popup-mail{
    width: 635px !important;
}

div.window-popup .header {
/*    background: none repeat scroll 0 0 #b13d80;*/
    background: none repeat scroll 0 0 #c40572;
    padding: 20px 30px 18px;
/*    width: 450px;*/
}

div.window-popup-login .header {
/*    width: 350px !important;*/
}
div.window-popup-gift-select .header {
/*    width: 690px !important;*/
}

div.window-popup-gift-confirm .header {
/*    width: 480px !important;*/
}


div.window-popup .header h2{
    color: #ffffff;
    line-height: 20px;
    font-weight: normal;
    font-size: 17px;
    float: left;
}

.icon-close {
    background-image: url("/images/style4/icons/cross-white.png");
}

.icon-close:hover {
    opacity: 1;
}

div.window-popup div.window-content, div.window-popup div.login-content {
    padding: 20px;
}

div.window-popup .window-content p{
    font-size: 12px;
    padding: 1px 0 0;
}

div.window-popup .window-content p.correct{
    color: #00cc00;
}

div.window-popup .window-content p.warning{
    color: #ac7944;
}

div.window-popup .window-content p.error{
    color: #ff0000;
}

div.window-popup .window-content .panel-button{
    padding: 20px 10px 5px 30px;
    text-align: right;
}

div.window-popup-login .login-content .row {
    padding: 0px 0px 10px 0px;
}

div.window-popup-login .login-content .row .label {
    margin-left: 25px;
    float: left;
    width: 60px;
    color: #191c1f;
    font-size: 12px;
    padding: 3px 0;
    white-space: nowrap;
}

div.window-popup-login .login-content .row .data {
    margin-left: 77px;
    float: left;
/*    width: 200px;*/
}

div.window-popup-login .login-content .row .data input{
    width: 135px;
}

button.orange {
    background-color: #f16528;
/*    background-color: #ec3720;*/
    background: linear-gradient(to bottom, #f16528 0%, #ec3720 100%) repeat scroll 0 0 transparent;
    border-color: #ec3a22;
    color: #ffffff;
    width: 300px;
}

button.confirm {
    background-color: #e81e75;
    background: linear-gradient(to bottom, #e81e75 0%, #ab1355 100%) repeat scroll 0 0 transparent;
    border: 1px solid #7f2347;
    border-radius: 1px 1px 1px 1px;
    box-shadow: 0 0 0 1px rgba(255, 255, 255, 0.2) inset;
    color: #ffffff;
    margin-right: 5px;
}

button.confirm-green {
    background-color: #1ee875;
    background: linear-gradient(to bottom, #1ee875 0%, #13ab55 100%) repeat scroll 0 0 transparent;
    border: 1px solid #237f47;
    border-radius: 1px 1px 1px 1px;
    box-shadow: 0 0 0 1px rgba(255, 255, 255, 0.2) inset;
    color: #ffffff;
    margin-right: 5px;
}

div.window-content-panel{
    height: 130px;
    padding: 0 25px;
    background:url("/images/style4/bg/window-grey-bg.png") center center repeat-x;
}

div.window-content-gift-confirm{    width: 490px;}
div.window-comment-panel{    width: 535px;}

div.window-content-panel img.user {
    margin:5px 0;
    border: 1px solid #e0e0e0;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
}

div.window-content-gift-confirm img.arrow {
    padding: 34px 73px 20px 0;
}

div.window-content-gift-confirm div.gift {
    padding-bottom: 10px;
    width: 160px;
    height: 120px;
    display: table-cell;
    text-align: center;
    vertical-align: bottom;
}

div.panel-gift-info{
    height: 90px;
    width: 490px;
    padding: 5px 25px 0;
    background-color: #fafafa;
}

div.panel-gift-info div.panel-gift-text {
    width:310px;
    height: 90px;
}
div.panel-gift-info div.panel-gift-text span {font-size: 90%;}

div.panel-gift-info div.panel-gift-text textarea{
    background-color:#fafaf1;
    width:290px;
    height: 70px;
    border-radius: 4px 4px 4px 4px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
    border: 1px solid #e0e0e0;
}

div.panel-gift-info div.panel-gift-submit {
    height: 90px;
    width: 180px;
    display: table-cell;
    text-align: right;
    vertical-align: middle;
}

div.panel-gift-info div.panel-gift-submit button{ min-width:122px; }

div.panel-gift-label {
    height: 19px;
    width: 540px;
    padding: 0;
    background-color: #fafafa;
}

div.panel-gift-label div {
    width: 195px;
    color: #a3a3a3;
    text-align:right;
    font-size: 85%;
    padding: 5px 0 2px 0;
}

div.panel-gift-label div.gift_wish_length {
    width: 320px;
    text-align: right;
    color: #a3a3a3;
    font-size: 85%;
}


/* comment */
div.window-comment-panel .title {
    margin-top: 4px;
    font-size: 90%;
}

div.comment_length {
    height: 15px;
    padding: 0;
    width: 200px;
    text-align: right;
}

div.window-comment-panel div textarea{
    background-color: #FAFAF1;
    border: 1px solid #E0E0E0;
    border-radius: 4px;    
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
    height: 80px;
    width: 380px;
}
div.window-comment-panel div label {
    color: #A3A3A3;
    font-size: 85%;
    padding: 0 0 2px;
    text-align: right;
}

div.window-comment-panel + div.smiles {
    width: 535px; 
    padding: 2px 25px 0;
}

div.window-comment-panel + div.panel-info-comment{
    background-color: #FAFAFA;
    height: 80px;
    padding: 5px 25px 0;
}

div.panel-info-comment div.info {
    width: 380px;
    display: table-cell;
    min-height: 20px;
/*    vertical-align: middle;*/
    padding: 0 5px 0 0;
}

div.panel-comment-submit {
    display: table-cell;
    height: 80px;
    text-align: right;
/*    vertical-align: middle;*/
    width: 150px;
}

/* -comment- */


ul.gift-group {
    list-style: none outside none;
    height: 385px;
    padding: 10px 0 20px;
    font-size: 12px;
    font-weight: bold;
}

ul.gift-group li{
    padding: 2px 15px 8px;
    cursor: pointer;
    position: relative;
    height: 20px;
}

ul.gift-group li.active{
    background: url("/images/style4/bg/gift-active-line.png") no-repeat scroll 0px 0px rgba(0, 0, 0, 0);
    margin-left: -23px;
    padding: 2px 0px 0px 38px;
    height: 28px;
    width: 193px;
}

ul.gift-list {
    list-style: none outside none;
    height: 410px;
    width: 530px;
    background-color: #f5f5f5;
    padding: 10px 10px 20px;
}

ul.gift-list li{
    display: block;
    float: left;
    padding: 7px 11px ;
}

ul.gift-list li:hover{
    background-color: #fee19f;
    opacity:0.9;
    filter:alpha(opacity=90); /* For IE8 and earlier */
}

.gift-content {
    position: fixed;
    width: 350px;
    height: 80px;
    padding: 6px 6px 2px;
    background: none repeat scroll 0 0 #ffffff;
    border: 1px solid rgba(0, 0, 0, 0.2);
    box-shadow: 0 2px 10px rgba(0, 0, 0, 0.2);
    border-radius: 4px 4px 4px 4px;
/*    overflow: hidden;*/
/*
    display: none;
    right: 0;
    top: 44px;
*/
    z-index: 5;
}

.gift-content div.gift-info {
    height: 76px;
    width: 196px;
}

.gift-content div.gift-info div.date {
    height: 12px;
    font-size: 8px;
    color: #a7a7a7;
    text-align: right;
}
.gift-content div.gift-info div.gift-text {
    height: 64px;
    width: 196px;
    font-size: 95%;
    overflow: hidden;
}

.gift-content div.gift-grant{
    height: 76px;
    width: 70px;
    font-size: 75%;
}
.gift-content div.gift-grant img { margin-bottom: 3px; }

.gift-content .arrow {
    background: url("/images/style4/bg/gift-arrow-bg.png") no-repeat scroll -16px -7px rgba(0, 0, 0, 0);
    display: block;
    height: 9px;
    width: 16px;
    top: -9px;
    left: 181px;
    position: absolute;
    z-index: 6;
}
.gift-content .arrow.down {
    background-position: 0px 0px;
    top: 88px;
}

div.gift-zero{
    height:76px;
    width: 650px;
    display: table-cell;
    text-align: center;
    vertical-align: middle;
}


div.photo-all-zero, div.admin-photo-zero{
    height:76px;
    width: 809px;
    display: table-cell;
    text-align: center;
    vertical-align: middle;
}

div.gift-hint {
    font-size: 10px;
    width: 650px;
    height: 12px;
}

#footer1 {
    background: none repeat scroll 0 0 #ffffff;
    width: 944px;
    background-color: #ecded0;
    padding: 2px 30px 0px 30px;
    text-align: left;
    vertical-align: top;
}

#footer2 {
    height: 65px;
    width: 100%;
/*    background-color: #dce2e8; */
    background-color: #ebebeb; 
    color: #000000;
    vertical-align: top;
    text-align: center;
    padding-top: 2px;
/*    border-top: #86c3e0 1px solid;*/
}

#footer2-chat {
    background-color: #ebebeb; 
    color: #000000;
    vertical-align: top;
    text-align: center;
    padding-top: 2px;
    margin: 0 auto;
    width: 1004px;
    height: 63px;
}


div.userf       {color:#f04e3e; display: inline;}
a.userf0	{text-decoration: none; color:#f04e3e;}
a.userf1	{text-decoration: none; color:#f04e3e; font-weight: bold;}
a.userf0:active, a.userf1:active{text-decoration: underline;}
a.userf0:hover, a.userf1:hover  {text-decoration: underline;}

div.userm	{color:#5142fa; display: inline;}
a.userm0     	{text-decoration: none; color:#5142fa;}
a.userm1     	{text-decoration: none; color:#5142fa; font-weight: bold;}
a.userm0:active, a.userm1:active {text-decoration: underline; }
a.userm0:hover, a.userm1:hover{text-decoration: underline; }

div.moder       {color:#ff7d00; display: inline;}
a.moder     	{text-decoration: none; color:#ff7d00; font-weight: bold;}
a.moder:active  {text-decoration: underline;}
a.moder:hover   {text-decoration: underline;}

div.oper        {color:#a020f0; display: inline;}
a.oper      	{text-decoration: none; color:#a020f0; font-weight: bold;}
a.oper:active   {text-decoration: underline;}
a.oper:hover    {text-decoration: underline;}

div.admin       {color:#004242; display: inline;}
a.admin     	{text-decoration: none; color:#004242; font-weight: bold;}
a.admin:active  {text-decoration: underline;}
a.admin:hover   {text-decoration: underline;}


span.correct {
    color: #00cc00;
}

span.warning {
    color: #ff5f00;
/*    font-weight: bold;*/
}

span.error {
    color: #ff0000;
/*    font-weight: bold;*/
}

span.field-star {
    padding-left: 2px;
    color: red;
}


/* Text Block */

div.text_block{
    font-family: Verdana, Arial, Helvetica, sans-serif;
/*    font-size: 100%;*/
    font-size: 12px;
    margin-top: 1px;
    margin-left: 0px;
    margin-right: 10px;
    text-align: justify;
    margin-bottom: 15px;
}


div.text_block h1 {border-bottom: 1px dotted #bcbcbc; margin: 5px 0 5px 0; padding-bottom: 5px; color: #cc0066;}
div.text_block h3 {    font-size: 16px;}
div.text_block h4 {    font-size: 14px;}
div.text_block h2, div.text_block h3 {    line-height: 30px;}
/*div.text_block h2, div.text_block h3, div.text_block h4, div.text_block h5  {margin: 0;}*/
div.text_block h1, div.text_block h2, div.text_block h3, div.text_block h4, div.text_block h5 {font-family: "open sans",arial,sans-serif;}

div.text_block ul {
    margin: 0;
    list-style-image: url("/images/style4/romb-red.png");
    padding: 1px 0 25px 7px;
    list-style-type: disc;
    list-style-position: inside;
}

div.text_block ul ul {
    padding: 1px 0 0px 7px;
}

div.text_block ol ul {
    padding: 1px 0 0px 7px;
}

div.text_block ul li, div.text_block ol li{
    padding: 0 0 0 0;
    margin: 0px 0px 3px 12px;
    line-height: 1.4;
}

div.text_block ol {
    padding: 1px 0 0 7px;
    list-style-image: none;
    list-style-type: decimal;
    list-style-position: inside;
}
/* -Text Block- */

.validateTips { border: 1px solid transparent; padding: 0.3em; }
.ui-state-error {
    background: url("/images/style4/ui/ui-bg_glass_95_fef1ec_1x400.png") repeat-x scroll 50% 50% #FEF1EC;
    border: 1px solid #CD0A0A;
    color: #CD0A0A;
}

label.ui-state-error { border: 0;}

.ui-state-highlight  {border: 1px solid #fed22f; background: #ffe45c url("/images/style4/ui/ui-bg_glass_55_f8da4e_1x400.png") 50% 50% repeat-x; color: #363636; }

.photo-wrap {
    background-color: #F1F5F8;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    cursor: pointer;

    height: 120px;
    margin: 0 8px 8px 0;
    overflow: hidden;
/*    position: relative;
    float: none;
    position: absolute;
*/
    float: left;

    width: 120px;
}

div.progress_bg  {
    width: 102px;
    height: 11px;
    margin: 5px 0 4px;
  }
div.progress_left  {
    width: 1px;
    height: 11px;
    display: inline;
    float: left;
}
div.progress_right {
    width: 1px;
    height: 11px;
    display: inline;
    float: right;
}

div.progress1_bg  {    background-image: url(/images/style4/progress/progress1_bg.png);}
div.progress1_left  {    background-image: url(/images/style4/progress/progress1_left.png);}
div.progress1_right {    background-image: url(/images/style4/progress/progress1_right.png);}

div.progress2_bg  {    background-image: url(/images/style4/progress/progress2_bg.png);}
div.progress2_left  {    background-image: url(/images/style4/progress/progress2_left.png);}
div.progress2_right {    background-image: url(/images/style4/progress/progress2_right.png);}

div.progress3_bg  {    background-image: url(/images/style4/progress/progress3_bg.png);}
div.progress3_left  {    background-image: url(/images/style4/progress/progress3_left.png);}
div.progress3_right {    background-image: url(/images/style4/progress/progress3_right.png);}


#bday {min-width: 60px; width: 60px;}
#bmonth {min-width: 100px; width: 100px;}
#byear {min-width: 70px; width: 70px;}
#sex_male {padding: 0; vertical-align: bottom;}
#sex_female {padding: 0; vertical-align: bottom;}

#sex_male +label {
    margin-right: 25px;
}

div.panel-type-control {
    height: 52px;
    margin-left: -17px;
    position: absolute;
    width: 20px;
}

div.panel-type-control img { margin-bottom: 3px; }

div.photo-add {
    height: 120px;
    width: 120px;
    margin: 4px;
    background: url("/images/style4/photos/transparency-photo-add-120.png") center center no-repeat #fbfbfb;
    text-align: center;
    padding-top: 5px;
}

div.search-logo {
    height: 120px;
    width: 120px;
    margin: 4px;
    background: url("/images/style4/photos/transparency-search-120.png") center center no-repeat #fbfbfb;
    text-align: center;
    padding-top: 5px;
}

/* start page news */
div.news {
}

div.news img.news {
    padding-left:       20px;
    padding-top:        5px;
    padding-right:      5px;
    float:              left;
    border:             0px;
}

div.news .news_title {
    font-size:          14px;
/*    font-family:        Verdana, Arial;*/
    font-weight:        bold;
    color:              #8b3864; /*i*/
    padding-left:       20px;
    padding-top:        5px;
}

div.news .news_text {
    font-size:          11px;
/*    font-family:        Verdana, Arial;*/
    color:              #000000;
    padding-top:        1px;
    padding-left:       20px;
    padding-right:      5px;
    text-align:         justify;
    min-height:         20px;
}

div.news a {
    font-weight: bold;
    text-decoration: none;
}

div.news div.date {
    float: right;
    margin-left:5px;
}

div.news div.date p{
    width: 40px;
    height: 50px;
    float: left;
    margin: 2px 5px 0 0;
    padding: 5px;
    background: #D70606 url(/images/style4/date.png) no-repeat;
    color: #ddd;
    text-align: center;
    font-size: 70%;
    overflow: hidden;
}

div.news div.date span.month{
    display: block;
    margin-bottom: 8px;
    font-size: 120%;
}

div.news div.date span.day{
    font-size: 190%;
    color: #444;
    font-weight: bold;
    line-height: 15px;
    display: block;
}

div.news div.date p span.year{
    display: block;
    margin: 3px 0 0 0;
    padding: 0;
    color: #666;
    font-size: 100%;
    font-family: Tahoma, Arial, sans-serif;
}


div.news .line {
    background-color: #eae0d4;
    border-top: 1px solid #f8f1eb;
    border-bottom: 1px solid #f8f1eb;
    margin: 5px 0;    
    padding-top: 1px;
}

/* end page news */

div.arrows{
    padding: 5px;
}

div.arrows .line {
    background-color: #dedede;
    border-top: 1px solid #f1f1f1;
    border-bottom: 1px solid #f1f1f1;
    margin: 5px 0;    
    padding-top: 1px;
}

div.arrows a.page   {
    font-family: Verdana,Tahoma,Arial;
    font-size: 10px;
    font-weight: bold;
    color: #003300;
    background-color: #ffffff;
    border: 1px solid #842056; /*i*/
    text-decoration: none;
    text-align: center;
    vertical-align: middle;
    padding-left: 3px;
    padding-right: 3px;
    margin-right: 1px;
}
div.arrows a.page:hover     {
/*    color: #ffffff;*/
    background-color: #fee19f;
}
div.arrows div.spage  {
    display: inline;
    font-family:Verdana,Tahoma,Arial;
    font-size:10px;
    color:#ffffff;
    font-weight:bold;
    background-color:#cb2585;
    border:1px solid #842056; /*i*/
    text-decoration:none;
    text-align:center;
    vertical-align: middle;
    padding-left:       3px;
    padding-right:      3px;
    margin-right: 1px;
}


ul.list-number{
    margin: 4px 5px 7px 5px;
    list-style: decimal inside;
}

ul.list-number li{
}

.amurik-block {width: 250px; white-space: nowrap; overflow: hidden; text-align: center;  margin: 5px 4px 5px 5px; }
.amurik-block .header{padding: 4px 0; color: #ffffff; height: 20px; font-size: 13px;}
.amurik-block .header-point{ background-color: #017f8e;}
.amurik-block .header-amurik{ background-color: #0572ff;}
.amurik-block .header-bonus{ background-color: #ff7205;}
.amurik-block .numeric{height: auto; padding: 24px 0;    color: #75808f;     font-size: 48px;    font-weight: bold;    line-height: 48px; }

div.comment {position: relative; margin: 0 2px 10px 0px; width: 388px;}
div.comment div.user {width: 130px; text-align: center;}
div.comment div.comment-content {min-height: 140px;}
div.comment div.comment-content div.comment {}
div.comment div.comment-content div.date {height: 12px; font-size: 9px; color: #a7a7a7; position: absolute; bottom: 2px; right: 4px;}


/* lang flag */
.langmenu {
    background-color: #D581AE;
    border-color: #c64d8c  #e59ac2 #e59ac2 #c64d8c;
    border-left: 1px solid #C64D8C;
    border-style: solid;
    border-width: 1px;
    float: right;
    position: relative;
    width: 65px;
    margin: 8px 15px 0 0;
}
.langmenu ul {
    list-style-image: none;
    list-style-type: none;
    margin: 0;
    padding: 0;
    width: 65px;
}
.langmenu ul li {
    margin: 0;
    padding: 0;
}
.langmenu ul li.current-lang {
    background-image: url("/images/style4/arrows/lang-arrow.png");
    background-position: 51px 9px;
    background-repeat: no-repeat;
}
.langmenu ul li ul {
    background-color: #D581AE;
    border-bottom: 1px solid #C64D8C;
    border-left: 1px solid #C64D8C;
    display: none;
    margin: 0;
    position: absolute;
    z-index: 100;
}
.langmenu ul li a {
    border: 0 none;
    color: #ffffff;
    display: block;
    line-height: 23px;
    margin: 0;
    padding: 0 5px 0 26px;
    text-decoration: none;
}
.langmenu li:hover ul {
    display: block;
}
.langmenu li a:hover {
    background-color: #AA2C6E;
}

.langmenu a.lang {
    background-position: 5px 7px;
    background-repeat: no-repeat;
}
.langmenu a.lang-ru {    background-image: url("/images/flags/ru.gif");}
.langmenu a.lang-en {    background-image: url("/images/flags/en.gif");}
.langmenu a.lang-et {    background-image: url("/images/flags/et.gif");}
.langmenu a.lang-lv {    background-image: url("/images/flags/lv.gif");}
.langmenu a.lang-de {    background-image: url("/images/flags/de.gif");}
.langmenu a.lang-fr {    background-image: url("/images/flags/fr.gif");}
.langmenu a.lang-pl {    background-image: url("/images/flags/pl.gif");}
/* -lang flag- */

/* stars */
.star {
    width: 32px;
    height: 32px;
    background:url("/images/style4/stars/star_grey.png") no-repeat;
    padding: 0 1px 0 1px;
}
.star1 {padding-bottom: 2px;}
.star2, .star3, .star4, .star5 {margin-left: 33px;}
.star1:hover, .star2:hover, .star3:hover, .star4:hover, .star5:hover { background:url("/images/style4/stars/star_gold.png") no-repeat;}

.star-gold {
    background:url("/images/style4/stars/star_gold.png") no-repeat;
    float: left;
    margin-top: 4px;
}

/* -stars- */

/* chat */
#chat_user_id {
    width: 200px;
    overflow-y: scroll;
    position: fixed;
    top: 153px;
    bottom: 65px;
}

#chat_user_id .line {
    background-color: #dedede;
    border-top: 1px solid #f1f1f1;
    border-bottom: 1px solid #f1f1f1;
    margin: 5px 0;    
    padding: 1px 5px 0;
    width: 160px;
}

#chat {
    width: 648px;
    padding-left: 200px;
    position: relative;
    font: 12px/170% Verdana;
    color: #505050;

/*    margin-left: 200px;*/
    position: fixed;
    top: 153px;
    bottom: 65px;
}

#chat #chat-data {
    padding: 5px 7px;
/*    height: 444px;*/
    background-color: #ffffff;
    border: 1px solid #fbe0e5;
    overflow-y: scroll;
    overflow-x: hidden;
    position: fixed; 
    top: 153px; 
    bottom: 150px;
    width: 631px;
}

#chat-panel {
/*    height: 75px;*/
    margin: 5px 0px 5px 10px;
    font-weight: bold;
    text-align: center;
    position: fixed; 
    bottom: 65px;
    width: 637px;
    overflow-x: hidden;    
}

#user-message {
    width: 450px;
    height: 35px;
    margin-right: 7px;
}

span.submitted, .description {
    font-size: 0.92em;
    color: #898989;
}

.message-in, .message-out {
    margin: 0px;
    font-weight: bold;
}

.message-in  .chat-nick {
    color: #b4266b;
}

.message-out  .chat-nick {
    color: #266bb4;
}

div.user-chat {
    height: 60px;
}

div.user-chat-active{
    background-color: #fed189 !important;
}

div.user-chat1{
    background-color: #fcfcfc;
}

div.user-chat2{
    background-color: #eeeeee;
}


div.user-chat:hover {
    background-color: #fee19f;
}
/* -chat- */

ul.payment {
/*    list-style: square outside none;*/
    list-style: none outside none;
    margin: 10px 0 15px 0;
    padding-left: 20px;
}

ul.payment li {
    margin: 0px 0px 10px 0px;
    color: #505050;
    font-size: 11px;
}

div.payment-button {
    cursor: pointer;
    float: left;
    margin: 5px 10px;
    padding: 10px;
    text-align: center;
    border: 1px solid #e0e0e0;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
    border-radius: 4px 4px 4px 4px;
}

div.payment-button:hover {
    background-color: #fee19f !important;
}

div.payment-button div{
    background-color: #EBEBEB;
    margin-top: 0px;
    padding: 3px;
    border: 1px solid #e0e0e0;
    border-radius: 1px 1px 1px 1px;
}

div.payment-result {
    width: 500px; 
    text-align: left; 
    background: #DFF2BF url("/images/message/success.png") 99% 5% no-repeat;
    margin: 5px 10px;
    padding: 10px;
    border: 1px solid #e0e0e0;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
    border-radius: 4px 4px 4px 4px;
}
div.payment-result div{
    padding: 2px 0px;
}
div.payment-result span{
    padding: 0px 5px;
}

.choose:hover {
    background-color: #fee19f !important;
}

#payment .choose {
    cursor: pointer;
    width: 200px;
    height: 50px;
    margin: 15px 10px 5px;
    background-color: #ebebeb;
}

.selected{
    background-color: #ffffff !important;
}

#payment .choose .item-radio {
    width:  50px;
    height: 50px;
    display: table-cell;
    vertical-align: middle;
    text-align: right;
}

#payment .choose .item-radio input{
    margin-right: 10px;
}

#payment .choose .item-text {
    width: 150px;
    height: 50px;
    display: table-cell;
    vertical-align: middle;
}

.r-property label{
    padding: 0px 27px 0px 3px;
}

div.comment-avg {
    width: 170px;
    padding: 2px 0 0 5px;
}

div.score-points {
    width: 250px;
    height: 64px;
    padding: 0px 0 0 0;
}

img.user-60 {
    padding: 2px;
}
img.user-60:hover {
    background-color: #fee19f !important;
}

div.score-comment {
    padding: 2px 0 0 5px;
    color: #75808F;
}


div.img-box-120 {
    width: 120px;
    height: 120px;
}

div.img-box-250 {
    width: 250px;
    height: 250px;
}

div.message-new-flash {
    background: url("/images/message_new.gif") no-repeat scroll right bottom rgba(0, 0, 0, 0);
    overflow: hidden;
    margin-left: 55px;
    margin-top: 50px;
    position: absolute;
    height: 10px;
    width: 13px;
    z-index: 10;
}

#chat-data .line {
    background: rgba(255,255,255,1);
    background: -moz-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%);
    background: -webkit-gradient(left top, right top, color-stop(0%, rgba(255,255,255,1)), color-stop(47%, rgba(246,246,246,1)), color-stop(100%, rgba(237,237,237,1)));
    background: -webkit-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%);
    background: -o-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%);
    background: -ms-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%);
    background: linear-gradient(to right, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed', GradientType=1 );
    text-align: right;
    margin: 0;
    padding: 0 10px 0 0;
    width: 100%;
    overflow: hidden;
    white-space: nowrap;
}

#photo-full{
  border: medium none;
  margin: 0 auto;
  max-width: 960px;
  position: relative;
  text-align: left;
  z-index: 90;
}

#photo-full a.arrow_next {
  background-image: url("/images/style4/arrows/arrow-next.gif");
  right: 5px;
}

#photo-full a.arrow_prev {
  background-image: url("/images/style4/arrows/arrow-prev.gif");
  left: 5px;
}

#photo-full a.arrow_next, #photo-full a.arrow_prev {
  top: 5px;
  bottom: 7px;
  background-color: #ebebeb;
  background-position: center center;
  background-repeat: no-repeat;
  display: none;
/*  height: 100%;*/
  margin-top: 0;
  opacity: 0.7;
  position: absolute;
  width: 40px;
  padding: 0 10px;
  z-index: 60;
/*
    background-image: url("http://wowslider.com/images/demo/tick-book/engine1/arrows.png");
    background-size: 200% auto;
    display: none;
    height: 3.2em;
    margin-top: -1.6em;
    position: absolute;
    top: 50%;
    width: 2.4em;
    z-index: 60;
*/
}

#photo-full:hover a.arrow_next, #photo-full:hover a.arrow_prev {
    display: block;
}

img.photo_name_edit{
    cursor: pointer;
}

/****/
div.admin_line_header, div.admin_line0, div.admin_line1 {
    padding-top: 3px;
    color: #000000;
    font-family: Verdana,Arial;
    font-size: 11px;
    height: 19px;
    padding-bottom: 0;
    vertical-align: middle;
    white-space: nowrap;
    width: 100%;
}

div.admin_line_header {
    background-color: #9c3b70;
    color: #ffffff;
    font-weight: bold;
}

div.admin_line_header a{
    color: #ffffff;
    font-family: Verdana,Arial;
    font-size: 11px;
    text-decoration: none;
}

div.admin_line_header a:hover{
  text-decoration: underline;
}

div.admin_line0 a, div.admin_line1 a {
    color: #000000;
}

div.admin_line0{
    background-color: #fcfcfc;
}

div.admin_line1{
    background-color: #eeeeee;
}

div.admin_news_col1{
    width: 68px;
    float:left;
}
div.admin_news_col2{
    width: 65px;
    float:left;
}
div.admin_news_col3{
    width: 510px;
    float:left;
}
div.admin_news_col4{
    width: 105px;
    float:left;
}
div.admin_news_col5{
    width: 16px;
    float:right;
}

input.sbt5 {
    background: #7a2266 url("/images/style4/btn/sbt5.gif") repeat-x scroll 0 0;
    border: 1px solid #f6c2c0;
    color: #ffffff;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 11px;
    vertical-align: text-bottom;
    padding: 0px 8px;
    height: auto;
    float: right;
}

input.sbt4 {
    background: #072115 url("/images/style4/btn/tile_back.gif") repeat-x scroll 0 0;
    border: 1px solid #c2f6c0;
    color: #ffffff;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 11px;
    vertical-align: text-bottom;
    padding: 0px 8px;
    height: auto;
    float: right;
}

input.sbt3 {
    background: #aa0102 url("/images/style4/btn/sbt3.gif") repeat-x scroll 0 0;
    border: 1px solid #f6c0c2;
    color: #fff;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 11px;
    vertical-align: text-bottom;
    padding: 0px 8px;
    height: auto;
    float: right;
}

div.admin_dictionary_col1{
    width: 60px;
    float:left;
}
div.admin_dictionary_col2{
    width: 65px;
    float:left;
}
div.admin_dictionary_col3{
    width: 130px;
    float:left;
}
div.admin_dictionary_col4{
    width: 95px;
    float:left;
}
div.admin_dictionary_col5{
    width: 16px;
    float:right;
}

div.admin_word_col1{
    width: 20px;
    float:left;
}
div.admin_word_col2{
    width: 65px;
    float:left;
}
div.admin_word_col3{
    width: 130px;
    float:left;
}
div.admin_word_col4{
    width: 95px;
    float:left;
}
div.admin_word_col5{
    width: 16px;
    float:right;
}
